<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Actividad Ciclos</title>
</head>
<body>
    <form>
        <label for="marca">Marca</label>
        <input type="text" id="marca" name="marca">

        <button type="button" id="btn-enviar">Enviar</button>
        <button type="button" id="btn-el-ult">Eliminar ultimo elemento</button>
        <button type="button" id="btn-el-prim">Eliminar primer elemento</button>
        
        
    </form>

    <div id="listado-marcas"></div>

    <script src="ciclos.js"></script>
</body>
</html>